ServerEvents.recipes(event => {
    event.remove({ id: 'mna:wizard_chalk' })
    event.remove({ id: 'magichem:alchemical_fulmination/magichem/diamond_block_to_inert_wisdom_stone' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_rubedo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_nigredo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_citrinitas' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_albedo' })
    event.remove({ id: 'dmnr:manaweaving/mutandis' })
    event.remove({ id: 'mna:manaweaving/animus_dust' })
    event.remove({ id: 'magichem:manaweaving/magichemical_mechanism' })
    event.remove({ id: 'magichem:alchemical_fluid_distillation_fabrication/magichem/academic_slurry' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/radiant_rose' })
})